body {
    margin: 0;
      font-family: 'Poppins', sans-serif;
}
h1, h2 {
  font-family: 'Playfair Display', serif;
}

.first-con {
    background-color: rgb(243, 239, 0);
    width: 90%;
    border-radius: 30px 0 30px 0;
    margin-left: auto;
    margin-right: auto;
}

@media (max-width: 991.98px) {
    .first-con {
        display: none !important;
    }
}


.part-one a {
    text-decoration: none;
    color: white;
    text-shadow: 19px solid black;

}

.part-one i {
    color: #e5a9a9;
    text-shadow: 19px solid black;

}

.part-two {
    color: white;
    text-shadow: 19px solid black;
}

/* section-two-navbar */
.main-nav {
    background-color: white;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 1050;
}

.nav-icon i {
    color: rgb(243, 239, 0);
}

.nav-item a:hover {
    color: rgb(243, 239, 0);
}
/* 3-part */

.hero {
  position: relative;
  width: 100%;
  height: 210px;
  background: url('photos/cake-1.jpg') no-repeat center center/cover;
}

.hero::before {
  content: "";
  position: absolute;
  top: 0; left: 0;
  width: 100%; height: 100%;
  background-color: rgba(255, 255, 255, 0.6); /* میزان شفافیت تصویر */
}

.overlay {
  position: relative;
  z-index: 1; /* متن روی تصویر قرار می‌گیرد */
  text-align: center;
  color:black ; /* رنگ کامل متن */
  padding-top: 70px;
}

.overlay h1 {
  font-family: 'Playfair Display', serif;
  font-size: 48px;
}

.overlay h2 {
  font-family: 'Poppins', sans-serif;
  font-size: 24px;
}
/* 4-part */
.main-con{
    background-color: rgb(245, 243, 243);
}
.my-icons{
        color: #e5a9a9;
}
.my-btn{
    border: 2px solid rgb(243, 239, 0) ;
}
.my-btn:hover{
    background-color: rgb(243, 239, 0) ;
}
/* 5-part */

.four-icon {
    font-size: 30px;
    margin: 8px;
    /* border: 1px solid  #e5a9a9 ;
    border-radius: 40px ; */
     color:white;
}

.titlee {
        color: rgb(243, 239, 0);
}
.last-btn{
    background-color:rgb(243, 239, 0) ;
}

.foterr {
    background-color: rgb(95, 116, 122);
}
.akhar a{
    text-decoration: none;
    color: black;
}
.akhar a:hover{
        color: rgb(243, 239, 0);
}
.akhar h3{
    color: white;
}


